@ECHO OFF
CLS
ECHO -------------------------------------------------------------------------
ECHO Checking integrity...
 IF NOT EXIST BOUNEW.GOB GOTO NOFILE
 IF NOT EXIST BOUNEW1.LFD GOTO NOFILE
 IF NOT EXIST BOUNTY2.LFD GOTO NOFILE
ECHO All needed files found.
ECHO -------------------------------------------------------------------------
ECHO Looking for cutscene...
 IF NOT EXIST BOUNTY3.LFD ECHO Cutscene not installed.
 IF EXIST BOUNTY3.LFD ECHO Cutscene detected.
ECHO -------------------------------------------------------------------------
ECHO Patching DFBRIEF.LFD...
 IF EXIST DFBRIEF.LFD COPY DFBRIEF.LFD DFBRIEF.OLD > nul
COPY BOUNTY2.LFD DFBRIEF.LFD > nul
ECHO -------------------------------------------------------------------------
echo        DARK
echo         ۲     ۲ 
echo         ۲         ۲ 
echo         ۲         ۲ 
echo                                                                   
echo                         
echo                                   
echo                                   
echo                                       
echo                                
echo                                                                   
echo                          
echo                           
echo                         
echo                             
echo         FORCES
echo                      S P E C I A L   E D I T I O N
echo                            by Peter Klassen
echo.
ECHO Please note: the textcrawl is modified, so don't skip it!
ECHO Loading, please wait...
dark -ubounew.gob -shots
ATTRIB DFBRIEF.LFD -R > nul
DEL DFBRIEF.LFD > nul
IF EXIST DFBRIEF.OLD COPY DFBRIEF.OLD DFBRIEF.LFD > nul
DEL DFBRIEF.OLD > nul
CLS
echo ----------------------------------------------------------
echo This level has been brought you by
echo     Peter Klassen  PPKlassen@aol.com
echo ----------------------------------------------------------  
GOTO END

:NOFILE
ECHO The detect procedure has failed to find the following
ECHO needed files. They must be in your DARK directory:
ECHO            BOUNEW.GOB
ECHO            BOUNEW1.LFD
ECHO            BOUNTY2.LFD
GOTO END

:END


